@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-apple:before {
	content: "\e600";
}
.icon-earth:before {
	content: "\e601";
}
.icon-phone:before {
	content: "\e602";
}
.icon-facebook:before {
	content: "\e603";
}
.icon-twitter:before {
	content: "\e604";
}
.icon-feed:before {
	content: "\e605";
}
.icon-feed2:before {
	content: "\e606";
}
.icon-facebook2:before {
	content: "\e607";
}
.icon-google-plus:before {
	content: "\e608";
}
.icon-facebook-sign:before {
	content: "\e609";
}
.icon-twitter2:before {
	content: "\e60a";
}
.icon-twitter-sign:before {
	content: "\e60b";
}
.icon-globe:before {
	content: "\e60c";
}
.icon-user:before {
	content: "\e60d";
}
.icon-envelope:before {
	content: "\e60e";
}
.icon-file-alt:before {
	content: "\e60f";
}
.icon-print:before {
	content: "\e610";
}
.icon-flag:before {
	content: "\e620";
}
.icon-arrow-down:before {
	content: "\e611";
}
.icon-arrow-down2:before {
	content: "\e612";
}
.icon-arrow-down3:before {
	content: "\e613";
}
.icon-arrow-right:before {
	content: "\e614";
}
.icon-arrow-right2:before {
	content: "\e615";
}
.icon-arrow-right3:before {
	content: "\e616";
}
.icon-arrow-left:before {
	content: "\e617";
}
.icon-arrow-left2:before {
	content: "\e618";
}
.icon-arrow-left3:before {
	content: "\e619";
}
.icon-arrow-left4:before {
	content: "\e61a";
}
.icon-arrow-up:before {
	content: "\e61b";
}
.icon-arrow-up2:before {
	content: "\e61c";
}
.icon-arrow-up3:before {
	content: "\e61d";
}
.icon-arrow-up4:before {
	content: "\e61e";
}
.icon-earth:before {
	content: "\e61f";
}
